slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSGetTwoSided

Returns the flag indicating whether a two-sided variant of the algorithm is being used or not.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetTwoSided(EPS eps,PetscBool *twosided)

Not Collective

### Input Parameter

| eps | - the eigensolver context

### Output Parameter

| twosided | - the returned flag

### See Also

EPSSetTwoSided()

### Level

advanced

### Location

src/eps/interface/epsopts.c

### Examples

src/eps/tutorials/ex41.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages